RubyGems Navigation menu

sandi_meter 1.2.0

Sandi Metz rules checker

Versions:

  1. 1.2.0 - May 13, 2015 (103 ko)
  2. 1.1.8 - December 02, 2014 (102 ko)
  3. 1.1.7 - August 18, 2014 (101 ko)
  4. 1.1.6 - May 10, 2014 (101 ko)
  5. 1.1.5 - February 06, 2014 (101 ko)
Voir toutes les versions (17)

Dépendances de Runtime (3):

Dépendances de Development (3):

  • bundler ~> 1.3
  • rake >= 0
  • rspec ~> 2.13
  • Propriétaires:

    Auteurs:

    • Anatoli Makarevich

    Total de contrôle SHA 256:

    6854c42b5ecea3b8731c1775f792d4b98a818fb6d480cf94622cc0aac4761878

    Total de téléchargements 220 470

    Pour cette version 160 397

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 1.9.0

    Liens: